telnet_event_t::iac_t(3)

NAME
telnet_event_t::iac_t -

SYNOPSIS

#include <libtelnet.h>

  Data Fields
enum telnet_event_type_t _type
unsigned char cmd

Detailed Description

command event: for IAC

Field Documentation

  enum telnet_event_type_t telnet_event_t::iac_t::_type
alias for type

  unsigned char telnet_event_t::iac_t::cmd
telnet command received

Author

Generated automatically by Doxygen for My Project from the source code.